class Panel::PersonalExperience::FrontEnd::ExperiencesController < OrbitWidgetController

  def initialize
    super
    @app_title = 'personal_experience'
  end
  

  def index
  end

  def show
    @experience = Experience.find(params[:id])
  end
  
  
end
